
TYPO3.Flow - Bug # 9874

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Validation
Created: 2010-09-22 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Recursive validators cannot be used (endless recursion)
Description

A validator that is checking recursive structures ends up in an endless loop when being used.

Related issues:
related to TYPO3.Flow - Bug # 9855: Recursive validators cannot be built due ... Resolved 2010-09-20

Associated revisions
Revision 53ab4982 - 2010-09-24 10:47 - Karsten Dambekalns

FLOW3 (Validation): Avoid recursion when validating objects

Change-Id: I4c8683615cb1910ab26cc3231668f46a7f5abf79
Fixes: #9874

History
#1 - 2010-09-22 17:43 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#2 - 2010-09-24 11:00 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"53ab49823e759255948e906965a216122537003c".
